Bug 115968 - [PATCH] devel/py-setuptools: fix pkglist
[PATCH] devel/py-setuptools: fix pkglist
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: freebsd-python
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-31 15:10 UTC by Radim Kolar
Modified: 2010-09-06 18:47 UTC (History)
1 user (show)

See Also:


Attachments
py24-setuptools-0.6c6.patch (1.23 KB, patch)
2007-08-31 15:10 UTC, Radim Kolar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Radim Kolar 2007-08-31 15:10:02 UTC
fix pkgplist
Port maintainer (python@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-08-31 15:10:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->python

Over to maintainer
Comment 2 pav freebsd_committer 2007-09-01 23:11:44 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 3 dfilter freebsd_committer 2007-09-01 23:13:03 UTC
pav         2007-09-01 22:12:58 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-setuptools  pkg-plist 
  Log:
  - Correct plist for python24 and older
  
  PR:             ports/115968
  Submitted by:   Radim Kolar SF.NET <hsn@sendmail.cz>
  
  Revision  Changes    Path
  1.10      +4 -1      ports/devel/py-setuptools/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 pgollucci freebsd_committer 2010-09-06 18:47:02 UTC
Responsible Changed
From-To: python->freebsd-python

cannonicalize assignment